{
    "radius-top-lesson-compact-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-lesson-compact-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"color-bg-indikator-lesson-compact-card": {
        "label": "Фон индикаторов",
        "value": "#ffffff",
        "type": "color"
    },
	"color-indikator-lesson-compact-card": {
        "label": "Цвет текста в индикаторах",
        "value": "#000000",
        "type": "color"
    },
	"text-open-lesson-compact-card": {
        "label": "Текст плашки на открытой карточке - при наведении",
        "value": "Смотреть урок",
        "type": "text"
    },
    "text-close-lesson-compact-card": {
        "label": "Текст плашки на закрытой карточке - при наведении",
        "value": "Как открыть?",
        "type": "text"
    },
    "text-status-done-lesson-compact-card": {
        "label": "Текст пройденного статуса",
        "value": "Урок пройден",
        "type": "text"
    },
	"icon-status-done-lesson-compact-card": {
        "label": "Иконка пройденного статуса",
        "value": "\\f00c",
        "type": "text",
		"hint": "По умолчанию иконка «Галочка». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
	"bg-status-done-lesson-compact-card": {
        "label": "Фон пройденного статуса",
        "value": "#65BF49",
        "type": "color"
    },
    "color-status-done-lesson-compact-card": {
        "label": "Цвет текста и иконки пройденного статуса",
        "value": "#ffffff",
        "type": "color"
    },
    "text-status-not-done-lesson-compact-card": {
        "label": "Текст НЕпройденного статуса",
        "value": "Пройдите урок",
        "type": "text"
    },
	"icon-status-not-done-lesson-compact-card": {
        "label": "Иконка НЕпройденного статуса",
        "value": "\\f06a",
        "type": "text",
		"hint": "По умолчанию иконка «Восклицательный круг». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
	"bg-status-not-done-lesson-compact-card": {
        "label": "Фон НЕпройденного статуса",
        "value": "#ff0040",
        "type": "color"
    },
    "color-status-not-done-lesson-compact-card": {
        "label": "Цвет текста и иконки НЕпройденного статуса",
        "value": "#ffffff",
        "type": "color"
    },
	"icon-lesson-compact-card": {
        "label": "Иконка возле описания",
        "value": "\\f144",
        "type": "text",
		"hint": "По умолчанию иконка «Плей». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
    "color-icon-lesson-compact-card": {
        "label": "Цвет иконки возле описания",
        "value": "#e73636",
        "type": "color"
    },
	"shadow-color-lesson-compact-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"title-1-lesson-compact-card": {
        "separator": "Обратите внимание:",
        "hint": "Фон и цвет описания берутся из настроек Классической карточки (3, 4 или 5 в ряд)"
    }
}